@charset "gb2312";
/* CSS Document */

/* global */
* {word-break:break-all;font-family:Verdana,Arial;-webkit-text-size-adjust:none;}/*"Microsoft Yahei",*/
body {margin:0;font-size:14px;color:#333333;background:#FFFFFF;}
form,input,select,textarea,td,th {font-size:14px;}
img {border:none;}
ul li {list-style-type:none; }
ul,li {list-style:none; }
ol li {list-style-type:decimal;}
ul,form,p,h1,h2,h3,h4 {margin:0px;padding:0px;}
a:link,a:visited,a:active {color:#333333;text-decoration:none;}
a:hover {color:#666666;}
.vips a{color:#FF0000;font-weight:bold;}
.f_r {float:right;}
.f_l { float: left;}
.px11 {font-size: 11px;color:#666666;}
.px14 {font-size: 14px;}
.mt20{margin-top:20px;}
.m10{clear:both;height:10px;}
.m15{clear:both;height:15px;}
.m20{clear:both;height:20px;}
.ad7{clear:both;}
.ad7 li{margin:8px 0px 0px 0px;}
.ad7 li img{width:100%;height:50px;}
.ad6{height:90px;clear:both;padding-top:7px;width:358px;}
.ad6 li{margin:0px 8px 0px 0px;float:left;}
.ad3{padding-bottom:10px;}
.ad2,.ad3{height:60px;overflow:hidden;line-height:60px;text-align:center;}
.ad1,.ad4,.ad5{height:50px;overflow:hidden;line-height:50px;text-align:center;}
.ad1 li,.ad4 li,.ad5 li,.ad3 li{margin-right:10px;float:left; }
.ad2 li{margin-right:12px;float:left;}
.clear{clear:both;}
.gd350{height:350px;overflow:hidden;}
.ad4 img{height:50px;width:156px;}
.ad5 img{height:50px;}
.ad_160 img{width:160px;height:60px;}
.ad_295 img{width:295px;height:60px;}
.ad_294 img{width:294px;height:60px;}
.ad_290 img{width:290px;height:60px;}
.ad_270 img{width:270px;height:60px;}
/* links */
a.w:link,a.w:visited,a.w:active {color:#FFFFFF;text-decoration:none;}
a.w:hover {color:#F4F3F2;}
a.b:link,a.b:visited,a.b:active {color:#225588;text-decoration:none;}
a.b:hover {color:#FF6600;}
a.g:link,a.g:visited,a.g:active {color:#666666;text-decoration:none;}
a.g:hover {color:#FF6600;}
/* common */
.m {margin:auto;width:1200px;clear:both;overflow:Hidden;}
.m_foot {margin:auto;width:1200px;clear:both;}
.m2 {margin:auto;width:1300px;clear:both;overflow:Hidden;}
.mt10{margin-bottom:10px;}
.head {background-color:#f7f7f7;border-bottom:1px solid #e6e6e6;width:100%;height:31px;position:fixed;z-index:999999;left:0;}
.head_m {margin:auto;width:1200px;padding:7px 0 0 0;color:#666666;}
.head_s {height:31px;}
.head_t strong{color:#FF0000;font-weight:normal;}
.head_l li {float:left;margin:0 10px 0 0;}
.h_city {background:url('ico_arrow_d.gif') no-repeat right center;padding:0 10px 0 0;}
.h_fav {padding:0 6px 0 2px;}
.h_wap {background:url('ico_wap.gif') no-repeat 0 center;padding:0 2px 0 15px;}
.h_cart {background:url('ico_cart.gif') no-repeat 0 center;padding:0 6px 0 18px;}

.mtop{overflow: hidden;clear: both;padding: 50px 0px 15px 0px;}
.logo {width:190px;height:70px;overflow:hidden;float:left;}
.logo img {height:70px;}
.top_ad{float:left;width:640px;padding:5px 20px 0px 0px;overflow:hidden;}
.head_search_kw {width:355px;margin:25px 0 0 15px;height:20px;line-height:20px;overflow:hidden;}
.head_search {float:right;width:238px;height:29px;background:url('head_search.png') no-repeat;margin-top:4px;margin-right:4px;}
.head_search_on {float:right;width:238px;height:29px;background:url('/head_search.png') no-repeat 0 -29px;margin-top:4px;margin-right:4px;}
.head_search div,.head_search_on div {clear:both;padding:4px 0 0 25px;}
.search_box{ background-color:#f4f4f4;width:100%;}
.search {clear:btoh;padding:15px 0px;width:1200px;margin:0px auto;background-color:#f4f4f4;}
.search_l{width:470px;float:left;}
.search_lb{width:550px;float:left;}
.search_r {float:left;width:720px;}
.search_s {width:84px;background:#ffffff url('http://img.foodmate.net/foodmate/skin/default/image/fl_xjt.jpg') no-repeat 73px 3px;font-size:13px;height:20px;line-height:20px;padding:1px 3px 1px 3px;color:#666666;border:#CCCCCC 1px solid;cursor:pointer;letter-spacing:1px;font-weight:bold;}
.search_i {width:240px;font-size:13px;height:20px;line-height:20px;padding-left:5px;color:#666666;background:#FFFFFF;border:#CCCCCC 1px solid;}
.foot_sousuo{width:470px;margin:0px auto; position:relative;}
#search_module2 {z-index:1000;position:absolute;width:90px;overflow:hidden;bottom:25px;left:8px;font-size:13px;line-height:20px;color:#666666;background:#FFFFFF;border:#CCCCCC 1px solid;border-bottom:none;}
#search_module {z-index:1000;position:absolute;width:90px;overflow:hidden;margin:31px 0 0 0px;font-size:13px;line-height:20px;color:#666666;background:#FFFFFF;border:#CCCCCC 1px solid;border-top:none;}
#search_module a,#search_module2 a{clear:both;display: block;padding:1px 3px 1px 3px;color: #666666;}
#search_module div,#search_module2 div {height:20px;padding:1px 5px 1px 5px;color:#333333;cursor:pointer;}
.search_m_div {background:#E4F1F7;font-weight:bold;}
#search_tips {z-index:1000;position:absolute;width:267px;overflow:hidden;cursor:pointer;margin:24px 0 0 113px;font-size:13px;line-height:20px;color:#666666;background:#FFFFFF;border:#444444 1px solid;}
#search_tips div {height:20px;padding:1px 8px 1px 8px;clear:both;overflow:hidden;}
#search_tips div span {float:right;font-size:12px;}
#search_tips label {display:block;width:100%;background:#FAFAFA;font-size:12px;color:#0000CC;text-align:right;}
.search_t_div_1 {color:#333333;}
.search_t_div_1 span {color:#008000;}
.search_t_div_2 {background:#3366CC;color:#FFFFFF;}
.search_t_div_2 span {color:#FFFFFF;}
#search_word {padding:5px 0 0 0;height:18px;line-height:18px;overflow:hidden;}
#search_word h1{font-size:14px; font-weight:normal;float:left;margin:0px;padding:0px;width:70px;}
.tag_bd {width:80%;overflow:hidden;float:left;}
.mtop_r{float:right;width:270px;}
.mtop_r ul{clear:both;overflow:hidden;float:right;}
.ewm{width:80px;}
.mtop_web{height:33px;overflow:hidden;}
.mtop_web li{float:left;line-height:33px;font-weight:bold;}
.mtop_web1{ background:url(hyw.jpg)  no-repeat left center;padding-left:36px;}
.mtop_web2{ background:url(qqw.jpg)  no-repeat left center;padding-left:36px;margin-left:10px;}
.mtop_web3{ background:url(ydzx.jpg)  no-repeat left center;padding-left:36px;margin-left:10px;}
.mtop_time{margin-top:10px;}
.dh_line{ background-color:#2469b7;clear:both;width:100%;}
.dh_line ul{width:1200px;margin:0px auto;overflow:hidden;padding:10px 0px;background-color:#2469b7;}
.dh_line ul li a{color:#ffffff;padding:0px 3px 0px 3px;}
.dh_line ul li{float:left;margin-right:22px;height:30px;line-height:30px;}
.dh_line ul li.line7{width:215px;}
.dh_line ul li.line5{width:198px;}
.dh_line ul li.line6{margin-right:0px;width:196px;}
.dh_line ul li.line3{width:122px;}
.dh_line ul li.line4{width:161px;}
.dhb{font-weight:bold;font-size:15px;}
.foot {color:#666666;text-align:center;line-height:28px;padding:5px 0 0px 0;}
.foot_search {border:#AACCEE 1px solid;background:#FFFFFF url('http://img.foodmate.net/foodmate/skin/default/image/foot_search.gif') repeat-x 0 bottom;padding:15px 15px 20px 15px;text-align:center;}
.foot_search_m {padding:0 0 10px 3px;font-size:14px;color:#CCCCCC;}
.foot_search_m span {color:#333333;cursor:pointer;}
.foot_search_i {width:360px;padding:4px 0 4px 4px;font-size:14px;color:#666666;}
.foot_search_s {background:url('http://img.foodmate.net/foodmate/skin/default/image/foot_search_s.gif') no-repeat 0 -1px;border:none;color:#333333;width:80px;font-weight:bold;font-size:14px;margin:0;padding:5px 0 5px 0;letter-spacing:1px;}
.f_red {color: red;}
.f_green {color: green;}
.back2top {width:58px;height:58px;position:fixed;_position:absolute;left:58%;margin-left:500px;bottom:30px;_bottom:auto;cursor:pointer;}
.back2top a {display:block;width:100%;height:100%;background:url('back2top.png') no-repeat;}
.back2top a:hover {background:url('back2top.png') no-repeat -58px 0;}
.tag_bd a{color:#003278}
.tag_bd a{padding-right:10px;}
/*联系我们*/
.right-box{width:940px;float:right;}
.left_menu{width:239px;float:left;}
.left_menu_li {line-height:48px;height:48px;padding-left:32px;overflow:hidden;}
.left_menu_li:hover {background:#F3F3F3;}
.left_menu_on {line-height:48px;height:48px;background:#EEEEEE;padding-left:32px;overflow:hidden;}
.nav {padding:10px 10px 10px 32px;height:24px;line-height:24px;background:url('ico-nav.png') no-repeat 10px 13px;font-size:14px;}
.nav div {float:right;}
.nav i {font-style:normal;font-weight:bold;color:#444444;padding:0 6px;font-family:simsun;}
.nav em {font-style:normal;color:#999999;padding:0 10px;font-size:12px;}
.bd-t {border-top:#DDDDDD 1px solid;}
.m1 {background:url('bg-line.png') repeat-y 239px 0;}
.lxwm_bt{text-align:center;font-size:24px;margin:20px 0px 15px 0px}
.zhdh{padding:20px 0px 20px 100px;overflow:hidden;}
.zhdh a{display:block; font-weight:bold;padding:10px 0px;width:14%; background-color:#fe893b;color:#ffffff;margin:0px 30px;float:left;text-align:center; border-radius:5px;}
.zhdh a.dqfl{color:#FF6600;}
.lxpart1{clear:both;overflow:hidden; width:90%;margin:0px auto;padding:20px 0px;}
.lxpart1 h1{font-size:18px;margin-bottom:20px;}
.lxpart1_l{float:left;}
.lxpart1_r img{width:100px;height:100px;}
.lxpart1_r{float:right;}
.lxpart{clear:both;color:#ff0000;font-size:16px;text-align:center;line-height:40px; background-color:#f4f4f4;height:40px;}
.lxpart2{clear:both;overflow:hidden; width:90%;margin:0px auto;padding:20px 0px;border-bottom:1px solid #cccccc;}
.content p{width:90%;margin:0px auto;text-indent:2em;line-height:200%;padding:15px 0px;}
.content td p{text-indent:0em;padding:0px;margin:0px;width:100%}
/* box */
.box_head {border:#AACCEE 1px solid;border-bottom:none;height:26px;line-height:26px;overflow:hidden;padding:0 10px 0 10px;background:#EFF6FF url('http://img.foodmate.net/foodmate/skin/default/image/box_head.gif') repeat-x;color:#1B4C7A;}
.box_head strong {font-size:14px; }
.box_head strong a{font-family:宋体;}
.box_body {border:#AACCEE 1px solid;border-top:none;padding:5px;overflow:hidden;}
.box_body li {height:30px;line-height:30px;overflow:hidden;}
.box_head_1 {background:url('http://img.foodmate.net/foodmate/skin/default/image/box_head_1_l.gif') no-repeat;}
.box_head_1 div {height:27px;line-height:28px;overflow:hidden;padding:0 12px 0 15px;background:url('http://img.foodmate.net/foodmate/skin/default/image/box_head_1_r.gif') no-repeat right 0;color:#1B4C7A;}
.box_head_1 strong {font-size:14px;}
.box_head_2 {border:#AACCEE 1px solid;border-bottom:none;height:30px;line-height:30px;overflow:hidden;padding:0 10px 0 10px;background:url('http://img.foodmate.net/foodmate/skin/default/image/box_head_2.gif') repeat-x 0 bottom;color:#1B4C7A;}
.box_head_2 strong {font-size:14px;}
.box_head_3 {border:#FFCB56 1px solid;border-bottom:none;height:28px;line-height:28px;font-size:14px;overflow:hidden;padding:0 10px 0 10px;background:#FFEEBE url('http://img.foodmate.net/foodmate/skin/default/image/box_head_3.gif') repeat-x 0 bottom;color:#333333;font-weight:bold;}
.box_body_3 {border:#FFCB56 1px solid;border-top:none;padding:6px 8px 6px 8px;}
.tab_head {width:100%;clear:both;border:#AACCEE 1px solid;border-bottom:none;height:26px;line-height:26px;font-size:13px;overflow:hidden;background:#EFF6FF url('http://img.foodmate.net/foodmate/skin/default/image/box_head.gif') repeat-x;color:#1B4C7A;font-weight:bold;}
.tab_1 {float:left;padding:0 8px 0 8px;border-right:#AACCEE 1px solid;cursor:pointer;font-weight:normal;}
.tab_2 {float:left;padding:0 8px 0 8px;border-right:#AACCEE 1px solid;cursor:pointer;background:#FFFFFF;}
.tab_1_1 {border-bottom:#AACCEE 1px solid;cursor:pointer;color:#1B4C7A;}
.tab_1_2 {border:#AACCEE 1px solid;border-bottom:none;cursor:pointer;color:#1B4C7A;font-weight:bold;}
.tab_head_2 {height:27px;background:url('http://img.foodmate.net/foodmate/skin/default/image/tab_head_2.gif') repeat-x;border-left:#AACCEE 1px solid;border-right:#AACCEE 1px solid;text-align:center;padding-left:12px;}
.tab_2_1 {float:left;width:80px;height:27px;line-height:29px;overflow:hidden;background:url('http://img.foodmate.net/foodmate/skin/default/image/tab_2_1.gif') no-repeat 6px right;cursor:pointer;}
.tab_2_1 span {color:#333333;}
.tab_2_2 {float:left;width:80px;height:27px;line-height:28px;overflow:hidden;background:url('http://img.foodmate.net/foodmate/skin/default/image/tab_2_2.gif') no-repeat;cursor:pointer;font-weight:bold;margin-left:-2px;}
.tab_2_2 span {color:#FFFFFF;font-size:13px;}
.tab_body_2 {border:#AACCEE 1px solid;border-top:none;}
.li_dot li {text-align:left;background:url('http://img.foodmate.net/foodmate/skin/default/image/li_dot.gif') no-repeat 5px 15px;padding:0 10px 0 12px;}
.m_r {width: 320px;}
.m_l {width: 865px;}
.m_l_1 {width: 865px;}
.m_r_1 {width: 320px;}
.bz_h{background:#eaf2ff url(http://img.foodmate.net/foodmate/skin/default/image/bgX.gif) repeat-x 0 -1px;margin:0 1px;}
.bz_h h2{ height:32px; padding-left:25px; margin:0px;color:#00559d; font-size:14px; font-weight:bold; line-height:32px; background:url(http://img.foodmate.net/foodmate/skin/default/image/bgX.gif) no-repeat 0 -51px;}
.m-sleft{ border:solid 1px #95bee5;}
.m-sleft .c {margin-bottom: 0;margin-left: 1px;margin-right: 1px;margin-top: 0;}
.ad_clear li{clear:both;}
.f14 {font-size: 14px;}
.f14 dt{ margin:1px 0;background:url(http://img.foodmate.net/foodmate/skin/default/image/bgX.gif) repeat-x 0 -450px;}
.f14 dt a{ display:block; padding:10px 0 10px 37px; background:url(http://img.foodmate.net/foodmate/skin/default/image/bgX.gif) no-repeat 12px -488px;}
.f14 dd{ clear:both;margin:0px;}
.f14 li{ padding:5px 0 6px 40px; background:url(http://img.foodmate.net/foodmate/skin/default/image/bgX.gif) no-repeat 21px -541px;}
.f14 li.current a{ color:#f60;}
.telim {line-height: 27px;padding-bottom: 10px;padding-left: 14px;padding-right: 14px;padding-top: 10px;border:solid 1px #95bee5;}
.c333, a.c333, .c333 a {color: #333333;}
.telim h3{ padding-left:20px; color:#003278; font-weight:normal; margin:0px;background:url(http://img.foodmate.net/foodmate/skin/default/image/bgX.gif) no-repeat 0 -192px;}
.telim span {margin-left: 10px;}
.telim a .w {background-position: 0 -300px;margin-left: 25px;}
.telim a.q {background-position: 0 -250px;}
.c333 span {font-weight: bold !important;}
#content #article a:link,#article a:visited,#article a:active,#article a:hover {color: #0000ff;text-decoration: none;}
#content #article a font,#article td a font{color: #0000ff!important;}
#destoon_calendar,#d_calendar{ font-family: Verdana,Arial;}
.haili{ width:450px; height:156px; float:left;background:url(http://img.foodmate.net/foodmate/skin/default/image/hali.gif);background-repeat: no-repeat;}
.haili  span { color:#ff7300; font-weight:bold}
#left_menu{width:160px;}
.b10xx001{clear:both;width:100%;overflow:hidden;}
.b10 { height: 15px; font-size: 1px;}
.m_n {width: 15px;}
/* left */
.left_box {border:#AACCEE 1px solid;overflow:hidden;}
.left_head {background:url('http://img.foodmate.net/foodmate/skin/default/image/left_head.gif') repeat-x;padding:0px 10px 0px 10px;font-weight:bold;font-size:13px;clear:both;height:29px;line-height:29px;}
.left_head span {font-weight:normal;font-size:12px;}
/* position */
.pos {color:#003278;padding:0 5px 0 12px;line-height:28px;background:#D7E9FF url('http://img.foodmate.net/foodmate/skin/default/image/pos.gif') repeat-x 0 bottom;margin:1px 1px 0 1px;}
/* catlist */
.childlist {padding:10px 10px 10px 15px;line-height:24px;}
.childlist li {font-size:14px;height:28px;line-height:28px;background:url('http://img.foodmate.net/foodmate/skin/default/image/li_dot.gif') no-repeat 5px 12px;padding:0 10px 0 12px;overflow:hidden;}
.catlist {padding:15px 15px 15px 20px;line-height:24px;}
.catlist_li {font-size:14px;height:28px;line-height:28px;background:url('http://img.foodmate.net/foodmate/skin/default/image/li_dot.gif') no-repeat 5px 12px;padding:0 10px 0 12px;overflow:hidden;}
.catlist_sp {background:#FFFFFF url('http://img.foodmate.net/foodmate/skin/default/image/dot.gif') repeat-x 0 center;}
.subtitle {padding:5px 15px 5px 15px;margin:10px 20px 10px 20px;line-height:24px;font-size:12px;border:#EEEEEE 1px solid;background:#FAFAFA;}
.subtitle li {width:50%;height:24px;overflow:hidden;float:left;}
/* show */
.title {font-size:20px;margin:20px 0px;text-align:center;font-family:\9ED1\4F53;font-weight:normal;}
.title8{font-size: 20px;text-align: center;font-family:\9ED1\4F53;font-weight:normal; color:#333333;}
.title_trade {font-size:16px;text-align:center;font-family:\9ED1\4F53;font-weight:normal;margin:0 0 8px 0;border-bottom:#F1F1F1 1px solid;padding:0 0 10px 0;}
.info {text-align:center;margin:0 15px 0 15px;padding:4px 10px 4px 10px;border-top:#D0D0D0 1px solid;border-bottom:#D0D0D0 1px solid;}
.introduce {margin:15px;padding:8px 12px 8px 12px;line-height:180%;font-size:14px;background:#F1F1F1;}
.content {font-size:14px;line-height:160%;padding:10px 20px 10px 20px;}
.property {border:#E6E6E6 1px solid;background:#F6F6F6;padding:10px;margin:0 10px 0 10px;}
.property li {float:left;width:30%;height:22px;line-height:22px;overflow:hidden;}
.detail {background:url('http://img.foodmate.net/foodmate/skin/default/image/arrow.gif') no-repeat 0 9px;border-bottom:#C0C0C0 1px dotted;padding:8px 0 8px 20px;margin:0 15px 0 15px;}
.related {padding:5px 15px 5px 15px;line-height:22px;clear:both;}
.np {padding:20px 30px 20px 50px;line-height:25px;}
.keytags {font-size:14px;padding:0 0 0 25px;line-height:28px;}
.shouc{text-align:center;clear:both;overflow:Hidden;padding-left:25px;overflow:hidden;}
.sc_rr{width:57%;float:right;}.sc_l{width:43%;float:left;margin-top:25px;}
.zuoshangxoo {float:left;overflow:hidden;width:647px;height:219px;}
.bbhh {float: left;height: auto;width: 295px;}
#menu_bb{height:32px;line-height:32px;color:#FFF;font-size:14px;	background: url(http://img.foodmate.net/foodmate/skin/default/image/hydhbg.gif);background-repeat: repeat-x;	padding-left:24px;overflow:hidden;font-weight:bold;}
#menu_bb li{ color:#FFF;text-align:center;width:112px;  float:left;font-weight:bold; }
#menu_bb li a{color:#ffffff;}
.gg_ad {clear:both;margin:1px 1px 0;overflow:hidden;padding:0 0 0 12px;height:250px;}
.gg_adko {clear:both;margin:1px 1px 0;overflow:hidden;padding:0 0 0 12px;height:90px;}
.gg_ad ul {float:left;padding:3px;width:305px;text-align:center;margin-left:20px;}
.float0831 {POSITION: fixed; bottom: 50px;_position: absolute;right:0px;}
.float0831 A {COLOR: #00a0e9}
.float0831 A:hover {COLOR: #ff8100; TEXT-DECORATION: none}
.float0831 .floatL {POSITION: relative; WIDTH: 28px; FLOAT: left}
.float0831 .floatL A {TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px}
.float0831 .floatR {
	BACKGROUND: url(http://img.foodmate.net/image/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(http://img.foodmate.net/image/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(http://img.foodmate.net/image/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(http://img.foodmate.net/image/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "?￠èí??oú"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen { margin-bottom:30px;
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnOpen_n {	TOP: 118px; LEFT: 1px}
.float0831 .btnCtn {
	TOP: 118px; LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(http://img.foodmate.net/image/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}
.vips a{color:#FF0000 !important;font-weight:bold;}
.bfq{text-align:center;border:1px solid #AACCEE;padding-bottom:10px;font-size:13px;line-height:25px;font-weight:bold;}
.color1{color:#396;}
.color2{ color:#C30;}
.color3{color:#990099;}
.color4{ color:#ff0000;}
.shouc_law {text-align: center;clear: both;overflow: Hidden;padding-left: 25px;overflow: hidden;width:320px;float:left;padding-top:80px;}
.nybfq{width:100%;text-align:center;font-size:14px;font-weight:bold;padding-bottom:5px;}
.nybfq img{width:200px;}
#biaoqian {background-color: #F7F7F7;border: 1px solid #cccccc;padding: 6px;margin: 6px auto;width:90%;font-size:14px;color:#000000;text-align:center;}
.down_bz{font-weight:bold;}
#banner1 div,.gg_ad div{margin:0px auto;text-align:center;}
H3 {FONT-SIZE: 1.5em; MARGIN: 0px 0px 0.8em; BORDER-BOTTOM: #eee 1px solid}
.redcc {COLOR: #9d2900;}
.infoxoo{margin-top:20px;}
.ad_468 {width: 468px; margin: 0px auto; overflow: hidden;}
.zuoshangxoo {float:left;height:233px;width:647px;}
.headline {background:url("http://img.foodmate.net/foodmate/skin/default/image/headline_bg.gif") repeat-x scroll 0 bottom #FFFFFF;padding:0 10px 0px;}
.headline h2 {font-size:14px;height:25px;line-height:30px;margin:0;overflow:hidden;text-align:center;}
.headline span {color:#FF6600;}
.subline li {font-size:14px;height:21px;line-height:21px;overflow:hidden;padding:0 10px;}
.zhlogo img {margin: 2px;}
.c_b_zong{ width:100%; margin-top:5px;}
.c_b_0011{ height:30px; background:url(http://img.foodmate.net/foodmate/skin/default/image/guonei001.gif) no-repeat}
.c_b_0011_{ height:30px; background:url(http://img.foodmate.net/foodmate/skin/default/image/guowai002.gif) no-repeat}
.c_b_0022{overflow:hidden;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #b0e2ff;border-bottom-color: #b0e2ff;border-left-color: #b0e2ff;clear:both;}
.jclllll{width:82px!important;	height:30px;color:#000;background-image: url(http://img.foodmate.net/foodmate/skin/default/image/trainli.gif);background-repeat: no-repeat;text-align:center;}
.list {line-height:180%;margin:0 10px 0 10px;}
.list div img {border:#CCCCCC 1px solid;}
.list table {width:100%;border-bottom:#CCCCCC 1px dotted;}
.list td {padding:10px 0 10px 0;}
.list h3 {font-size:14px;margin:0px;height:22px;overflow:hidden;}
.pd20 { padding: 20px;}
.fsearch {padding:5px 0 10px 5px;margin:1px 1px 0 1px;background:#F5FAFE url('http://img.foodmate.net/foodmate/skin/default/image/fsearch_bg.gif') repeat-x;;}
.tb_m {width:980px;height:30px;overflow:hidden;margin:auto;}
.tb_r {float:right;width:300px;text-align:center;}
.tb_r div {padding:8px 10px 10px 10px;border-left:#C6C6C6 1px solid;border-right:#C6C6C6 1px solid;}
.tb_l {width:670px;float:left;}
.tb_l div {padding:8px 0 10px 10px;border-left:#C6C6C6 1px solid;border-right:#C6C6C6 1px solid;}
.tb_c {width:10px;height:30px;background:url('http://img.foodmate.net/foodmate/skin/default/image/toolbar_top.gif') no-repeat center center;float:left;cursor:pointer;}
/* pages */
.pages {padding:10px 0 10px 0;text-align:center;font-size:12px;color:#666666;font-family:Verdana,Arial;}
.pages a:link,.pages a:visited,.pages a:active  {color:#004499;background:#FFFFFF;border:#9AAFE5 1px solid;padding:1px;text-decoration:none;}
.pages a:hover  {background:#FFFFFF;border:#2E6AB1 1px solid;color:#FF6600;padding:1px;text-decoration:none;}
.pages strong {background:#2E6AB1;padding:1px;border:#1D589E 1px solid;color:#FFFFFF;}
.pages_inp {border:#2E6AB1 1px solid;padding:1px;width:30px;text-align:center;color:#666666;}
.pages_btn {width:40px;background:#F1F7FC;border:#2E6AB1 1px solid;color:#004499;font-weight:bold;font-size:11px;font-family:"Arial"; }
.pages label {background:#FFFFFF;border:#2E6AB1 1px solid;color:#004499;padding:1px 5px 1px 5px;}
.pages label em {color:red;font-weight:bold;font-style:normal;}
.pages label span {font-weight:bold;}
.pages cite {font-style:normal;}
/* user */

.thumb {padding:5px 0 5px 0;}
.thumb img {border:#D0D0D0 1px solid;padding:3px;}
.thumb li {height:22px;line-height:22px;overflow:hidden;}
.imb img {border:#DDDDDD 1px solid;padding:3px;}
/* album */
.album {width:250px;cursor:pointer;}
.album div {padding:5px;border:#CCCCCC 1px solid;background:#F3F3F3;}
.album div span {display:block;width:240px;height:180px;overflow:hidden;text-align:center;vertical-align:middle;}
.ab_im {padding:2px;margin:10px 0 10px 13px;border:#C0C0C0 1px solid;}
.ab_on {padding:2px;margin:10px 0 10px 13px;border:#FF6600 1px solid;background:#FF6600;}
/
#destoon_toolbar {clear:both;background:#F8F8F8 url('http://img.foodmate.net/foodmate/skin/default/image/toolbar_bg.gif') repeat-x;z-index:99999;position:fixed;bottom:0;left:0;width:100%;overflow:visible;}
#menu_footeraxa{height:28px;color:#FFF;padding-top:4px;font-size:14px;margin-top:5px;background: url(http://img.foodmate.net/foodmate/skin/default/image/hydhbg.gif);background-repeat: no-repeat;padding-left:15px;overflow:hidden;font-weight:bold;}
#menu_footeraxa li{ height:25px;color:#FFF;text-align:center;padding-top:2px; width:92px;  float:left;}
#mdd a:link,#mdd A:visited,#mdd a:hover{{ color:#FFF; }
#menu_footerax a:hover { color:#ffffff;width:960px;}
#menu_footeraxab{ height:56px;  color:#FFF; width:960px; padding-top:10px; float:left;}

